Subject: Gallup
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 15 Dec 2000 06:26:00 -0800 (PST)

Gerald, 

I work with Mark Knippa in Compression Services and we need your assitance 
for Gallup Project.  We just got access to a website, which monitors load.  
We need to revise the confidentiality agreement to specifically determine who 
can have access to this website.

I would appreciate it if you give me this information as soon as possible.  
You can either call me at 53269 or sen me the information via email.

Thanks.

Maria Tefel